algorithm: MTL
criterion: Calibration
criterion_final:
- 0.2778480549653371
dataset: HalfLife
hparams:
  batch_size: 64
  lr: 0.000535720770042843
  weight_decay: 0.0001
representation: ECFP6
seed: 5
test_calibration_Pearson_0: 0.6383878588676453
test_calibration_Pearson_1: 0.3137652277946472
test_calibration_Pearson_2: 0.4089663326740265
test_calibration_Pearson_final: 0.6383878588676453
test_extra_mae_0: 0.14226371049880981
test_extra_mae_1: 0.13941004872322083
test_extra_mae_2: 0.1487274318933487
test_extra_mae_final: 0.14226371049880981
test_extra_pearson_0: -0.06098146364092827
test_extra_pearson_1: -0.07384565472602844
test_extra_pearson_2: -0.09475310146808624
test_extra_pearson_final: -0.06098146364092827
test_extra_r2_0: -4.069915771484375
test_extra_r2_1: -2.611626386642456
test_extra_r2_2: -4.852750778198242
test_extra_r2_final: -4.069915771484375
test_extra_spearman_0: 0.08347933739423752
test_extra_spearman_1: 0.025579487904906273
test_extra_spearman_2: -0.0003777278179768473
test_extra_spearman_final: 0.08347933739423752
test_performance_MAE_0: 0.14226371049880981
test_performance_MAE_1: 0.13941004872322083
test_performance_MAE_2: 0.1487274318933487
test_performance_MAE_final: 0.14226371049880981
train_val_split: Perimeter
trial_seed: 11647
val_calibration_Pearson_0: 0.40954241156578064
val_calibration_Pearson_1: 0.20560529828071594
val_calibration_Pearson_2: 0.21839645504951477
val_calibration_Pearson_final: 0.40954241156578064
val_extra_mae_0: 0.13244542479515076
val_extra_mae_1: 0.2025085836648941
val_extra_mae_2: 0.11170530319213867
val_extra_mae_final: 0.13244542479515076
val_extra_pearson_0: 0.13599209487438202
val_extra_pearson_1: 0.8178418874740601
val_extra_pearson_2: 0.054663754999637604
val_extra_pearson_final: 0.13599209487438202
val_extra_r2_0: -0.1708388328552246
val_extra_r2_1: 0.2003074288368225
val_extra_r2_2: -0.1354680061340332
val_extra_r2_final: -0.1708388328552246
val_extra_spearman_0: 0.17275536060333252
val_extra_spearman_1: 0.2685717046260834
val_extra_spearman_2: 0.20722007751464844
val_extra_spearman_final: 0.17275536060333252
val_performance_MAE_0: 0.13244542479515076
val_performance_MAE_1: 0.2025085836648941
val_performance_MAE_2: 0.11170530319213867
val_performance_MAE_final: 0.13244542479515076
